folder: x1NBh43qhuGK4p6y
name: Héros local
type: background
_id: Aa3TpOovKoEi3l2A
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage a réalisé un acte d’héroïsme devenu légendaire dans une
    région. Sa réputation s’étend dans un rayon d’une cinquantaine de kilomètres
    autour des lieux de son exploit. Dans cette zone, sa Réputation – voir page
    16 – est inférieure de 3 points à la normale. Une personne qui le reconnaît
    aura de fortes chances d’être amicale à son encontre et pourra l’aider en
    cas de besoin. Si cet acte de bravoure a été réalisé à l’encontre d’un PNJ
    ou d’une organisation, elle peut éventuellement se retourner contre le
    personnage à l’occasion.</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223203
  modifiedTime: 1785775223203
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Aa3TpOovKoEi3l2A'

